/*-------------------------------------------------
Layout Style Sheet
Version:1.0
author:
-------------------------------------------------*/

/* BASIC Style
-------------------------------------------------*/
body#sub{position:relative;margin:0;background:url(/Bluescreen/images/main_bg.gif) no-repeat top center #005c9d;}

#bg{background:#5c97bf}
#all_wrapper {
	width: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	min-height: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	position:relative;
	background:url(/Bluescreen/images/top_line.gif) no-repeat top center;
	}
#all_wrapper2 {
	width: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	min-height: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	position:relative;
	}
#wrapper {
	width: 1010px;	/* 폭이나 높이가 일정해야 합니다. */
	min-height: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	position: relative;
	top: 0;	/* 화면의 중앙에 위치 */
	left: 50%;	/* 화면의 중앙에 위치 */
	margin: 0 0 0 -505px;	/* 높이의 절반mmm과 너비의 절반 만큼 margin 을 이용하여 조절 해 줍니다. */
	z-index:10;
	}
#wrapper2 {
	width: 800px;	/* 폭이나 높이가 일정해야 합니다. */
	min-height: 100%;	/* 폭이나 높이가 일정해야 합니다. */
	position: relative;
	top: 0;	/* 화면의 중앙에 위치 */
	left: 50%;	/* 화면의 중앙에 위치 */
	margin: 0 0 0 -505px;	/* 높이의 절반mmm과 너비의 절반 만큼 margin 을 이용하여 조절 해 줍니다. */
	z-index:10;
	}
#header{position:relative;width:1010px;height:95px;margin-left:0px;}
#container{position:relative;width:985px;margin:0 0 0 25px;}

/* HEADER Style
-------------------------------------------------*/
#header h1{position:absolute;top:20px;left:25px;overflow:hidden;width:149px;height:60px;z-index:10;}

/* TOPMENU Style
-------------------------------------------------*/
#gnavigation {position:absolute;top:47px;right:23px;width:270px;height:35px;padding:0 0 0 0;text-align:right;}
#gnavigation li{float:left;padding:5px 0 0 3px;}


/* SIDEMENU Style
-------------------------------------------------*/
#sidemenu{position:relative;float:right;width:172px;height:219px;background:url(/Bluescreen/images/sub/left_bg.gif) no-repeat center right;margin:0 39px 0 0;}
#sidemenu ul{width:150px;margin:20px 0 0 11px;padding-top:0;}
#sidemenu ul li{width:150px;height:25px;}
#sidemenu ul li a{height:25px;display:block;background:none;}
#sidemenu ul li a:hover{height:25px;}
#sidemenu ul li a.over{height:25px;}

/* LOCATION Style
-------------------------------------------------*/
#location{clear:both;width:985px;margin:48px 0 16px 27px;}

/* CONTENTS Style
-------------------------------------------------*/
#contents{width:985px;margin:0 0 0 37px;padding:0 27px 0 0;}
#contents_in{position:relative;float:left;width:700px;padding:35px 0 54px 0;margin:0 0 0 15px;}
#contents_in2{position:relative;float:left;width:700px;padding:0 0 54px 0;margin:0 0 0 25px;}
#contents_in3{position:relative;float:left;width:700px;padding:10px 0 54px 0;}
#contents_in4{position:relative;float:left;width:700px;padding:35px 0 54px 25px;margin:0 0 0 0px;background:#ffffff;}

/* FOOTER Style
-------------------------------------------------*/
#footer_all {position:relative;clear:both;width:1010px;top:0;left: 50%;margin:0 0 0 -505px;}
.link{clear:both;text-align:right;padding:15px 0 0 0;margin:0 22px 0 0; background:url(/Bluescreen/images/sub/footer_bg.gif) no-repeat top center;}
.link ul{}
.link ul li{float:left;}

#footer{clear:both;text-align:right;margin:0 22px 0 0;}

.li {COLOR: #66aead; FONT-SIZE: 18px; VERTICAL-ALIGN: -4px; FONT-WEIGHT: bold}
.ul {LIST-STYLE-TYPE: square; COLOR: #66aead}

.table_style1 {BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px; BORDER-COLLAPSE: collapse; BORDER-TOP: #66c 2px solid; BORDER-RIGHT: #d8d8d8 1px}
.table_style2 {BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: center}
.table_style3 {BORDER-BOTTOM: #d8d8d8 1px solid; TEXT-ALIGN: center; BORDER-LEFT: #d8d8d8 1px solid; PADDING-BOTTOM: 7px; PADDING-TOP: 7px}
.table_style4 {BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; PADDING-BOTTOM: 7px; PADDING-LEFT: 20px; PADDING-TOP: 7px}